From 98ce17280c49050213ad0ca628964eb174f89497 Mon Sep 17 00:00:00 2001
From: James Moger <james.moger@gitblit.com>
Date: Mon, 18 Apr 2011 16:53:23 -0400
Subject: [PATCH] Author and Committer search integration.

---
 src/com/gitblit/wicket/resources/gitblit.css |   11 ++++++++++-
 1 files changed, 10 insertions(+), 1 deletions(-)

diff --git a/src/com/gitblit/wicket/resources/gitblit.css b/src/com/gitblit/wicket/resources/gitblit.css
index c5a416b..736dbb3 100644
--- a/src/com/gitblit/wicket/resources/gitblit.css
+++ b/src/com/gitblit/wicket/resources/gitblit.css
@@ -104,7 +104,7 @@
 	font-family: sans-serif;
 	font-weight: bold;
 	font-size: 150%;
-	color: #bbb;
+	color: #888;
 	background-color: #ffffff;
 }
 
@@ -129,6 +129,7 @@
 }
 
 div.page_footer {
+	clear: both;
 	height: 17px;
 	color: black;
 	background-color: #ffffff;
@@ -274,6 +275,14 @@
 	color: #000000;
 }
 
+a.list.subject {
+	font-weight: bold;
+}
+
+a.list.name {
+	font-weight: bold;	
+}
+
 a.list:hover {
 	text-decoration: underline;
 	color: #880000;

--
Gitblit v1.9.1